@keyframes slide-in-right {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.lettersenden-icon{
  object-fit: scale-down;
}
.logo-icon {
  width: 56px;
  position: relative;
  height: 56px;
}
.text-14 {
  position: relative;
  line-height: 20px;
  text-transform: uppercase;
}
.text,
.text-parent {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.text-parent {
  width: 928px;
  justify-content: space-between;
}
.hey-icon {
  width: 44.8px;
  position: relative;
  height: 24px;
}
.hey-parent {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 0 5px;
}
.bild-icon,
.menu-icon {
  width: 43.9px;
  position: relative;
  height: 22.7px;
}
.menu-icon {
  width: 18px;
  height: 12px;
}
.frame-parent,
.menu {
  flex-direction: row;
  justify-content: flex-end;
	font-size:12px;
}
.frame-parent,
.menu .text {
  cursor:pointer;
}
.frame-parent {
  display: none;
  align-items: center;
  gap: 0 16px;
  font-size: var(--font-size-xs);
}
.menu {
  align-self: stretch;
  flex: 1;
  overflow: hidden;
  gap: 0 10px;
}
.head1,
.header,
.menu {
  display: flex;
  align-items: center;
}
.head1 {
  width: 100%;
  flex: 1;
  background-color: var(--color-white);

  flex-direction: row;
  justify-content: space-between;
  padding: var(--padding-mini) var(--padding-3xs) 0;
  box-sizing: border-box;
  max-width: 1024px;


  font-size: var(--font-size-base);
  color: var(--color-darkslategray-100);
  font-family: var(--font-gotham-xnarrow);

}
.header {
  box-shadow: 0 8px 10px -8px #00000040;
  align-self: stretch;
  flex-direction: column;
  justify-content: flex-start;
  position: sticky;
  top:0;
  z-index: 2;
}
.text-16 {
  position: relative;
}
.text15 {
  border-bottom: 1px solid var(--color-darkslategray-100);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.arrow-icon {
  width: 3px;
  position: relative;
  height: 5px;
  object-fit: contain;
}
.head,
.text-group {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 0 3px;
}
.head {
  width: 100%;
  padding: var(--padding-3xs);
  box-sizing: border-box;
  max-width: 1024px;
}
.headerlil {
  overflow-x: auto;
  padding: 0 var(--padding-xl);
  font-size: var(--font-size-xs);
}
.headerlil,
.menubig {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.title {
  flex: 1;
  position: relative;
  font-family: "HelveticaNeueBold";
  font-size: 48px;
}
.articlename,
.main1,
.text19 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.articlename,
.main1 {
  flex-direction: column;
}
.articlename {
  padding: 0 0 0 var(--padding-6xs);
  text-align: center;
  font-family: var(--font-gotham-condensed);
}
.img01-icon {
  align-self: stretch;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.img-block01 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.facebook-icon {
  width: 23px;
  position: relative;
  height: 22.9px;
}
.teilen {
  border-radius: var(--br-6xs) 0 0 var(--br-6xs);
  background-color: var(--color-royalblue-100);
  height: 43px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: var(--padding-3xs);
  box-sizing: border-box;
  gap: 0 5px;
}
.teilen:hover {
  background-color: var(--color-royalblue-200);
}
.twitter-icon {
  width: 23px;
  position: relative;
  height: 18.7px;
}
.twittern {
  background-color: var(--color-cornflowerblue);
  border-right: 1px solid var(--color-white);
  border-left: 1px solid var(--color-white);
  box-sizing: border-box;
  height: 43px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: var(--padding-3xs);
  gap: 0 5px;
}
.twittern:hover {
  background-color: var(--color-steelblue);
}
.lettersenden-icon {
  width: 23px;
  position: relative;
  height: 23px;
}
.senden,
.socialmedia {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.senden {
  border-radius: 0 var(--br-6xs) var(--br-6xs) 0;
  background-color: var(--color-gray-200);
  border-left: 1px solid var(--color-white);
  align-items: center;
  padding: var(--padding-3xs);
  gap: 0 5px;
}
.senden:hover {
  background-color: var(--color-dimgray-100);
}
.socialmedia {
  width: 100%;
  align-items: flex-end;
  max-width: 700px;
  font-size: var(--font-size-lgi);
  color: var(--color-white);
}
.text-13 {
  position: relative;
  line-height: 20px;
}
.text23,
.timer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.timer {
  align-self: stretch;
  align-items: flex-start;
}
.authoramddate-inner,
.timer-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.timer-wrapper {
  align-self: stretch;
  align-items: flex-start;
}
.authoramddate-inner {
  width: 100%;
  align-items: center;
  max-width: 700px;
}
.authoramddate,
.main,
.timer1 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.timer1 {
  flex-direction: row;
  align-items: flex-start;
  gap: 0 6px;
}
.authoramddate,
.main {
  flex-direction: column;
  align-items: center;
}
.authoramddate {
  font-size: var(--font-size-base);
}
.main {
  gap: 30px 0;
}
.text-18 {
  position: relative;
  font-family: "Gotham XNarrow";
}
.text26,
.text28 {
  text-align: justify;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  line-height: 1.5;
  align-items: center;
  justify-content: flex-start;
  font-family: "Gotham XNarrow";

}
.text28 {
  font-family: "Gotham XNarrow";
  font-size: 28px;
}

.text27,
.text36,
.text40 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.text36 {
  flex-direction: row;
  align-items: center;
  font-family: var(--font-gotham-condensed-book);
}
.text27,
.text40 {
  flex-direction: column;
  align-items: flex-start;
  gap: 16px 0;
  font-family: "Gotham XNarrow";
  text-align: justify;
}
.text40 {
  padding: 0 0 0 var(--padding-6xs);
}
.total-paid-out {
  color: var(--color-gray-400);
}
.text-1826 {
  flex: 1;
  position: relative;
  line-height: 26px;
}
.text56 {
  align-self: stretch;
  flex-direction: row;
  justify-content: center;
  font-size: var(--font-size-base);
  color: #fb4242;
}
.block,
.calculator-script,
.text56 {
  display: flex;
  align-items: center;
}
.calculator-script {
  align-self: stretch;
  flex-direction: row;
  justify-content: center;
  font-size: var(--font-size-lg);
  font-family: var(--font-gotham-condensed-book);
}
.block {
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  gap: 32px 0;
  max-width: 700px;
  font-size: var(--font-size-2xl);
  color: var(--color-gray-400);
  font-family: var(--font-roboto);
}
.text-133 {
  position: relative;
  line-height: 20px;
}
.img-content06,
.text60 {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
}
.text60 {
  border-left: 1px solid var(--color-dimgray-200);
  flex-direction: row;
  align-items: center;
  padding: 0 var(--padding-3xs);
  font-style: italic;
}
.img-content06 {
  flex-direction: column;
  align-items: flex-start;
  gap: 5px 0;
  font-size: var(--font-size-sm);
  color: var(--color-dimgray-200);
  font-family: var(--font-bbc-reith-sans);
}
.text-24 {
  flex: 1;
  position: relative;
  line-height: 29px;
  font-size: 28px;
  padding: 4px 0;
}
.text61 {
  align-self: stretch;
  background-color: var(--color-firebrick);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.info {
  gap: 16px 0;
  text-align: left;
  font-size: var(--font-size-2xl);
  color: var(--color-gray-500);
  font-family: var(--font-gotham-condensed-book);
}
.day-1,
.info,
.info1 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.day-1 {
  gap: 8px 0;
  text-align: center;
}
.info1 {
  text-align: left;
  font-size: var(--font-size-2xl);
  color: var(--color-gray-500);
  font-family: var(--font-gotham-condensed-book);
}
.bank-logo-2-icon {
  width: 121px;
  position: relative;
  object-fit: cover;
}
@media screen and (max-width: 430px) {
  .bank-logo-2-icon {
    width: 100px;
  }
}
.text72 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0 0 var(--padding-7xs);
  font-size: 23px;
}
.barc,
.text71 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.text71 {
  filter: blur(2px);
  gap: 2px 0;
}
.barc {
  gap: 20px 0;
}
.text-125 {
  flex: 1;
  position: relative;
}
.text77 {
  width: 145px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.code {
  flex-direction: column;
  align-items: flex-start;
}
.code,
.first,
.second,
.text80 {
  display: flex;
  justify-content: flex-start;
}
.text80 {
  flex-direction: row;
  align-items: center;
  color: var(--color-gray-600);
}
.first,
.second {
  flex-direction: column;
  align-items: flex-start;
  gap: 10px 88px;
}
.second {
  gap: 10px 64px;
}
.head2,
.info3,
.text85 {
  display: flex;
  flex-direction: row;
}
.info3 {
  flex: 1;
  filter: blur(2px);
  align-items: flex-start;
  justify-content: flex-end;
  gap: var(--gap-11xl);
}
.head2,
.text85 {
  align-self: stretch;
  justify-content: flex-start;
}
.head2 {
  align-items: flex-start;
  gap: 299px 2px;
}
.text85 {
  filter: blur(2px);
  align-items: center;
}
.text-1214 {
  flex: 1;
  position: relative;
}
.text86 {
  background-color: var(--color-lightgray-200);
}
.text86,
.text87 {
  align-self: stretch;
  border-right: 2px solid var(--color-gray-600);
  border-bottom: 2px solid var(--color-gray-600);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-9xs);
}
.date {
  width: 100px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.text89 {
  align-self: stretch;
  border-right: 2px solid var(--color-gray-600);
  border-bottom: 2px solid var(--color-gray-600);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-9xs);
}
.balance,
.debit,
.transaction {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.transaction {
  flex: 1;
}
.balance,
.debit {
  width: 70px;
}
.table,
.text96 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
}
.table {
  align-items: flex-start;
  justify-content: flex-start;
  color: var(--color-gray-600);
}
.text96 {
  align-items: center;
  justify-content: flex-end;
  font-family: var(--font-roboto);
}
.info4,
.statement,
.statement-details {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.statement-details {
  background-color: var(--color-white);
  border: 1px solid var(--color-gray-800);
  padding: var(--padding-3xs) var(--padding-xl);
  gap: 16px 0;
}
.info4,
.statement {
  font-size: var(--font-size-xs);
  color: var(--color-gray-800);
  font-family: var(--font-helvetica);
}
.info4 {
  font-size: var(--font-size-2xl);
  color: var(--color-gray-500);
  font-family: var(--font-gotham-condensed-book);
}
.block2,
.text98 {
  display: flex;
  align-items: center;
}
.block2 {
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  gap: 32px 0;
  max-width: 700px;
  font-size: var(--font-size-5xl);
  color: var(--color-white);
}
.text98 {
  align-self: stretch;
  flex-direction: row;
  justify-content: center;
  font-size: var(--font-size-2xl);
  font-family: var(--font-arial);
  font-family: "Gotham XNarrow";
}
.text-1839 {
  flex: 1;
  position: relative;
  line-height: 34px;
  font-size: 24px;
  display: inline-block;
  font-family: 'Times New Roman', Times, serif;
}
.one,
.text99,
.two {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.text99 {
  flex: 1;
}
.one,
.two {
  align-self: stretch;
}

.text-17 {
  height: 20px;
  flex: 1;
  position: relative;
  line-height: 20px;
  display: inline-block;
}
.text103 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.text-171 {
  height: 26px;
  position: relative;
  line-height: 26px;
  display: inline-block;
}
.frame-container,
.text-parent1,
.text-parent2,
.text104 {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.text104 {
  border-radius: var(--br-8xs);
  background-color: var(--color-darkslategray-300);
  flex-direction: row;
  padding: var(--padding-3xs) var(--padding-xl);
  font-size: var(--font-size-xl-6);
  color: var(--color-white);
}
.frame-container,
.text-parent1,
.text-parent2 {
  flex-direction: column;
  gap: 6px 0;
}
.frame-container,
.text-parent2 {
  justify-content: center;
}
.frame-container {
  justify-content: flex-start;
  padding: 0 0 var(--padding-3xs);
  gap: 15px 0;
}
.text-1843 {
  height: 26px;
  position: relative;
  line-height: 26px;
  display: inline-block;
}
.button,
.text107 {
  align-self: stretch;
  display: flex;
  align-items: center;
}
.text107 {
  text-decoration: none;
  border-radius: var(--br-8xs);
  background-color: #009aff;
  flex-direction: row;
  justify-content: center;
  padding: var(--padding-mini) var(--padding-3xs);
  color: inherit;
}
.button {
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
  font-size: var(--font-size-mid-6);
  color: var(--color-white);
  font-family: var(--font-roboto);
}
.frame-group {
  align-self: stretch;
  border-radius: var(--br-8xs);
  background-color: #3c4554;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  padding: var(--padding-xl);
  gap: 15px 0;
}
.block3,
.block3-inner,
.frame-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.block3-inner {
  align-self: stretch;
  border-radius: var(--br-8xs);
  background-color: #1aa473;
  padding: var(--padding-mini) var(--padding-3xs);
  font-size: var(--font-size-mini);
  color: var(--color-aliceblue);
  font-family: var(--font-inter);
}
.block3 {
  font-family: "Gotham XNarrow";
  width: 100%;
  padding: var(--padding-3xs) 0 0;
  box-sizing: border-box;
  gap: 26px 0;
  max-width: 700px;
  font-size: var(--font-size-mid-6);
  color: var(--color-black);
  font-family: var(--font-gotham-condensed-book);
}
.div {
  align-self: stretch;
}
.text-164 {
  position: relative;
  font-weight: 500;
}
.text-parent3,
.text109 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.text109 {
  border-radius: 6px;
  background-color: var(--color-firebrick);
  align-items: center;
  padding: 0 var(--padding-9xs);
  font-size: var(--font-size-sm);
  color: var(--color-white);
}
.text-parent3 {
  border-bottom: 2px solid var(--color-firebrick);
  align-items: flex-end;
  padding: var(--padding-3xs) var(--padding-mini);
  gap: 0 10px;
}
.filter-icon,
.lsap-icon {
  width: 18.3px;
  position: relative;
  height: 10.5px;
}
.lsap-icon {
  width: 8.3px;
  height: 4.2px;
  object-fit: contain;
}
.filter-parent {
  display: none;
  flex-direction: row;
  align-items: center;
  gap: 0 5px;
}
.filter-parent,
.text110 {
  justify-content: flex-start;
}
.frame-parent1,
.text-parent4,
.text110 {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.text-parent4 {
  justify-content: flex-start;
  gap: 0 5px;
}
.frame-parent1 {
  align-self: stretch;
  border-bottom: 1px solid var(--color-lightgray-100);
  justify-content: space-between;
}
.avatar1-icon {
  width: 50px;
  position: relative;
  border-radius: 50%;
  height: 50px;
  object-fit: cover;
}
.text-167 {
  position: relative;
  text-transform: uppercase;
}
.text-parent5,
.text111,
.text112 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.text-parent5,
.text112 {
  justify-content: flex-start;
}
.text112 {
  flex: 1;
  font-size: var(--font-size-smi);
  color: var(--color-lightgray-100);
}
.text-parent5 {
  align-self: stretch;
  gap: 0 10px;
}
.text-169 {
  flex: 1;
  position: relative;
  line-height: 22px;
}
.frame-parent3,
.text113 {
  align-self: stretch;
  display: flex;
  justify-content: center;
}
.text113 {
  flex-direction: row;
  align-items: center;
  font-size: var(--font-size-sm);
  font-family: var(--font-gotham-condensed-book);
}
.frame-parent3 {
  flex-direction: column;
  align-items: flex-start;
  gap: 9px 0;
}
.verch-icon {
  width: 7px;
  position: relative;
  height: 6px;
}
.par,
.par-parent {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.par {
  border-radius: var(--br-11xl);
  background-color: var(--color-gray-300);
  overflow: hidden;
  flex-direction: column;
  padding: var(--padding-10xs) var(--padding-10xs-5);
}
.par-parent {
  flex-direction: row;
  gap: 0 4px;
}
.verch-icon1 {
  width: 7px;
  position: relative;
  height: 6px;
  object-fit: contain;
}
.text-1611 {
  width: 8px;
  position: relative;
  display: none;
}
.text115 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.pwe-icon {
  width: 10px;
  position: relative;
  height: 8px;
  object-fit: contain;
}
.frame-parent5,
.text-parent6 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.text-parent6 {
  gap: 0 4px;
  font-size: var(--font-size-2xs);
  color: var(--color-lightgray-100);
}
.frame-parent5 {
  gap: 0 16px;
}
.flag-icon,
.link-icon {
  width: 12px;
  position: relative;
  height: 7px;
}
.flag-icon {
  width: 7.6px;
  height: 8.3px;
}
.frame-parent4,
.frame-parent6 {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.frame-parent6 {
  justify-content: flex-start;
  gap: 0 16px;
  font-size: var(--font-size-2xs);
  color: var(--color-lightgray-100);
}
.frame-parent4 {
  align-self: stretch;
  justify-content: space-between;
  font-size: var(--font-size-sm);
  color: var(--color-gray-300);
}
.frame-parent2 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 8px 0;
}
.avatar5-parent,
.comment {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 0 16px;
}
.comment {
  align-self: stretch;
  border-bottom: 1px solid var(--color-lightgray-100);
  padding: 0 0 var(--padding-3xs);
}
.avatar5-parent {
  flex: 1;
  border-left: 1px solid var(--color-firebrick);
  padding: 0 0 0 var(--padding-3xs);
}
.comment4,
.text162 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
}
.comment4 {
  border-bottom: 1px solid var(--color-lightgray-100);
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0 0 var(--padding-3xs) var(--padding-11xl);
}
.text162 {
  align-items: center;
  justify-content: center;
  font-size: var(--font-size-sm);
  color: var(--color-gray-700);
  font-family: var(--font-gotham-condensed-book);
}
.img09-icon {
  width: 100%;
  position: relative;
  max-width: 400px;
  object-fit: cover;
}
.comment-block,
.comments {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.comments {
  gap: 16px 0;
  font-size: var(--font-size-base);
  color: var(--color-black);
}
.comment-block {
  gap: 18px 0;
  font-size: var(--font-size-lg);
  font-family: var(--font-roboto);
}
.content,
.content-block {
  overflow: hidden;
  display: flex;
}
.content {
  flex: 1;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 16px 0;
  max-width: 1024px;
}
.content-block {
  width: 100%;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  max-width: 1200px;
  font-size: 64px;
  color: var(--color-gray-500);
}
.framefacebook,
.frametwitter,
.frmaletter {
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-3xs);
}
.framefacebook {
  background-color: var(--color-royalblue-100);
  height: 43px;
  box-sizing: border-box;
}
.framefacebook:hover {
  background-color: var(--color-royalblue-200);
}
.frametwitter,
.frmaletter {
  border-right: 1px solid var(--color-white);
  border-left: 1px solid var(--color-white);
}
.frametwitter {
  background-color: var(--color-cornflowerblue);
  box-sizing: border-box;
  height: 43px;
}
.frametwitter:hover {
  background-color: var(--color-steelblue);
}
.frmaletter {
  background-color: var(--color-gray-200);
}
.framewhatsupp:hover,
.frmaletter:hover {
  background-color: var(--color-dimgray-100);
}
.whatus-icon {
  width: 22.9px;
  position: relative;
  height: 23px;
}
.framewhatsupp {
  flex: 1;
  background-color: #62b443;
  border-right: 1px solid var(--color-white);
  border-left: 1px solid var(--color-white);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-3xs);
}
.framefacebook-parent {
  width: 700px;
  display: none;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-start;
  max-width: 700px;
}
.arrows-icon {
  width: 12px;
  position: relative;
  height: 13px;
}
.zum-seitenanfang {
  border-radius: var(--br-8xs);
  background-color: var(--color-whitesmoke-100);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: var(--padding-7xs) var(--padding-29xl) var(--padding-7xs) 47px;
  gap: 0 7px;
  cursor: pointer;
}
.mobilep-icon {
  width: 24px;
  position: relative;
  height: 21px;
  overflow: hidden;
  flex-shrink: 0;
}
.footer,
.mobile-ansicht {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.mobile-ansicht {
  border-radius: var(--br-8xs);
  background-color: var(--color-whitesmoke-100);
  padding: 5px 52px var(--padding-7xs);
  gap: 0 7px;
}
.footer {
  align-self: stretch;
  flex-wrap: wrap;
  padding: 0 0 var(--padding-11xl);
  gap: 16px 25px;
}
.index-barbaraschneberger-b {
  width: 100%;
  position: relative;
  background-color: var(--color-white);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 25px 0;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-darkslategray-100);
  font-family: var(--font-gotham-xnarrow);
}
@media screen and (max-width: 1200px) {
  .frame-parent {
    display: none;
  }
  .twittern {
    background-color: var(--color-cornflowerblue);
  }
  .frametwitter,
  .twittern:hover {
    background-color: var(--color-steelblue);
  }
}
@media screen and (max-width: 1000px) {
  .content-block {
    padding-left: var(--padding-3xs);
    padding-right: var(--padding-3xs);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 870px) {
  .text-parent {
    display: none;
  }
  .frame-parent {
    display: flex;
  }
  .head1 {
    padding-top: var(--padding-5xs);
    padding-bottom: var(--padding-5xs);
    box-sizing: border-box;
  }
  .header {
 
    top: 0;
    z-index: 97;
    width: 100% !important;

  }
  .title {
    font-size: 30px;
    line-height: 32px;
  }
  .articlename,
  .main1 {
    box-sizing: border-box;
  }

  .articlename {
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
  }
  .img-block01 {
    align-self: stretch;
    width: auto;
    padding-left: 0;
    box-sizing: border-box;
  }
  .socialmedia {
    display: none;
  }
  .authoramddate,
  .socialmedia {
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    box-sizing: border-box;
  }
  .main {
    align-items: center;
    justify-content: flex-start;
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
  }
  .calculator-script,
  .text26,
  .text27,
  .text40 {
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    box-sizing: border-box;
  }
  .block {
    align-items: center;
    justify-content: flex-start;
    padding-left: 0 !important;
    padding-right: 0;
    box-sizing: border-box;
  }
  .text-133 {
    flex: 1;
    align-self: stretch;
    height: auto;
  }
  .day-1 {
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    box-sizing: border-box;
  }
  .text-125 {
    flex: 1;
    align-self: stretch;
    height: auto;
  }
  .text77 {
    width: auto;
    align-self: unset;
  }
  .info3 {
    gap: var(--gap-11xl);
  }
  .date {
    flex: 1;
  }
  .debit {
    flex: 1;
    max-width: 70px;
  }
  .balance {
    flex: 1;
  }
  .info4,
  .statement {
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    box-sizing: border-box;
  }
  .block2 {
    width: 100%;
    align-items: center;
    justify-content: flex-start;
    padding-right: 0;
  }
  .block2,
  .one,
  .text98,
  .two {
    padding-left: 0;
    box-sizing: border-box;
  }
  .frame-container {
    flex-direction: column;
  }
  .text-1843 {
    font-size: var(--font-size-sm);
    line-height: 20px;
  }
  .block3 {
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    box-sizing: border-box;
  }
  .filter-parent {
    display: flex;
  }
  .text-parent4,
  .text110 {
    display: none;
  }
  .text-parent5,
  .text111,
  .text112 {
    align-items: flex-start;
    justify-content: flex-start;
  }
  .text112 {
    flex: unset;
    align-self: stretch;
  }
  .text-parent5 {
    flex-direction: column;
  }
  .text115 {
    display: none;
  }
  .comment-block {
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    box-sizing: border-box;
  }
  .content,
  .content-block {
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
  }
  .content-block {
    display: flex;
  }
  .frametwitter {
    background-color: var(--color-cornflowerblue);
  }
  .framewhatsupp:hover {
    background-color: #4c8b33;
  }
  .framefacebook-parent {
    display: none;
    flex-direction: row;
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    z-index: 96;
    width: 100% !important;
  }
  .mobile-ansicht,
  .zum-seitenanfang {
    align-self: stretch;
    width: auto;
    padding-left: var(--padding-xl);
    padding-right: var(--padding-xl);
    box-sizing: border-box;
  }
  .footer {
    flex-direction: column;
    padding-left: var(--padding-base);
    padding-right: var(--padding-base);
    padding-bottom: 80px;
    box-sizing: border-box;
  }
  .index-barbaraschneberger-b {
    gap: 25px 0;
  }
}

@media screen and (max-width:450px){
  .head2{
    font-size: 10px !important;
   
  }
  .info3{
    gap: 10px !important;
  }
}
@media screen and (max-width: 630px) {
  .block {
    padding-left: var(--padding-3xs);
    padding-right: var(--padding-3xs);
    box-sizing: border-box;
  }
  .info3 {
    gap: var(--gap-11xl);
  }
  .head2 {
    flex-direction: row;
  }
  .text-1214 {
    font-size: var(--font-size-3xs);
  }
  .text86,
  .text87 {
    padding-left: var(--padding-12xs);
    padding-right: var(--padding-12xs);
    box-sizing: border-box;
  }
  .text87 {
    flex: 1;
  }
  .date {
    flex: 1;
    align-self: stretch;
    height: auto;
  }
  .text89 {
    padding-left: var(--padding-12xs);
    padding-right: var(--padding-12xs);
    box-sizing: border-box;
  }
  .balance,
  .debit {
    align-self: stretch;
    height: auto;
  }
  .block2,
  .block3,
  .comment-block {
    padding-left: var(--padding-3xs);
    padding-right: var(--padding-3xs);
    box-sizing: border-box;
  }
}
.logo-icon1,
.vector-icon {
  width: 56px;
  position: relative;
  height: 56px;
}
.vector-icon {
  width: 20px;
  height: 20px;
  opacity: 0.3;
}
.text-1418 {
  position: relative;
  line-height: 20px;
  text-transform: uppercase;
}
.text218 {
  justify-content: center;
}
.main2,
.text218,
.vector-parent {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.vector-parent {
  border-radius: var(--br-8xs);
  border: 1px solid #cfd4d9;
  justify-content: center;
  padding: var(--padding-7xs) var(--padding-3xs);
  gap: 0 5px;
}
.main2 {
  align-self: stretch;
  background-color: var(--color-white);
  border-bottom: 2px solid var(--color-black);
  justify-content: space-between;
  padding: var(--padding-smi) var(--padding-3xs);
  font-size: 17px;
}
.ant-designsearch-outlined-icon {
  width: 29px;
  position: relative;
  height: 29px;
  overflow: hidden;
  flex-shrink: 0;
}
.text-16127 {
  position: relative;
  font-weight: 500;
}
.ant-designsearch-outlined-parent,
.header-inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.ant-designsearch-outlined-parent {
  flex: 1;
  border-radius: var(--br-8xs);
  border: 1px solid var(--color-gray-100);
  padding: var(--padding-mini);
  gap: 0 9px;
}
.header-inner {
  align-self: stretch;
  flex-wrap: wrap;
  padding: var(--padding-smi) var(--padding-3xs);
  color: var(--color-gray-100);
  font-family: var(--font-roboto);
}
.house-icon {
  width: 24px;
  position: relative;
  height: 21.8px;
}
.text-16128 {
  position: relative;
  text-transform: uppercase;
}
.pressed1 {
  align-self: stretch;
  border-bottom: 1px solid var(--color-gainsboro);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 0 var(--padding-3xs);
  gap: 0 12px;
}
.heey-icon {
  width: 24px;
  position: relative;
  height: 12.8px;
}
.circle-icon,
.libre-icon,
.logomenu-icon,
.paper-icon {
  width: 24px;
  position: relative;
  height: 24px;
}
.circle-icon,
.libre-icon,
.paper-icon {
  overflow: hidden;
  flex-shrink: 0;
}
.circle-icon,
.libre-icon {
  height: 25px;
}
.libre-icon {
  height: 24px;
  object-fit: contain;
}
.manuwhite,
.pressed25 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0 var(--padding-3xs);
  gap: 10px 0;
}
.pressed25 {
  border-bottom: 1px solid var(--color-gainsboro);
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 var(--padding-3xs) var(--padding-3xs);
  gap: 0 12px;
}
.autobild-icon {
  width: 17px;
  position: relative;
  height: 24px;
}
.pressed32 {
  align-self: stretch;
  border-bottom: 1px solid var(--color-gainsboro);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0 var(--padding-3xs) var(--padding-3xs);
  gap: 0 19px;
}
.menugrey {
  align-self: stretch;
  background-color: #f8f9fa;
  justify-content: center;
  padding: var(--padding-3xs) 0 0;
  gap: 10px 0;
}
.header1,
.menu-barbaraschneberger-bi,
.menu1,
.menugrey {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.menu1 {
  align-self: stretch;
  justify-content: center;
  color: var(--color-darkslategray-200);
}
.header1,
.menu-barbaraschneberger-bi {
  justify-content: flex-start;
}
.header1 {
  align-self: stretch;
  gap: 13px 0;
}
.menu-barbaraschneberger-bi {
  width: 400px;
  position: relative;
  background-color: var(--color-white);
  overflow-y: auto;
  opacity: 0;
  height: 100%;
  max-width: 90%;
  overflow: auto;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-darkslategray-100);
  font-family: var(--font-gotham-xnarrow);
}
.menu-barbaraschneberger-bi.animate {
  animation: 0.25s ease 0s 1 normal forwards slide-in-right;
}

.block3 *{
  height: fit-content;
}

.offer-link{
  color: var(--color-firebrick);
}

.comments .text-169{
  font-size: 16px;
}
.first-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
